body {
	/*font: normal 12px auto "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;*/
	/*font-style: italic ;*/
	font-family: times, verdana, sans-serif ; 
	color: #4f6b72;	
	font-size: 10pt;
	
}
#titrePage {
	font-style: italic;
	font-weight:bold;
	font-size: 11pt;
	color: #000;	
	text-decoration: underline;
}
p { text-indent: 20px; }

p a {
	color: #c75f3e;
}

table {
	width: 680px;
	padding: 0;
	margin: 0;
}


th {
	font: bold 8pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 0px;
	text-align: left;
	padding: 0px 0px 0px 10px;
	margin:0;
	
}

td {
	
	font: normal 8pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 0px;
	text-align: left;
	padding: 0px 0px 0px 10px;
	margin:0;
	
}

input, select{
 font-size: 9pt;
 margin:0;
 padding:0; 
}

#mytable {
	width: 680px;
	padding: 0;
	margin: 0;
}

#mytable th {
	font: bold 8px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	border-left: 1px solid #C1DAD7;
	letter-spacing: 0px;
	text-transform: uppercase;
	text-align: left;
	padding: 0 ;//2px 2px 2px 6px;
	background: #CAE8EA url(images/bg_header.jpg) no-repeat;
}


#mytable td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	border-left: 1px solid #C1DAD7;
	background: #fff;
	padding: 1px 1px 1px 1px;
	color: #4f6b72;
}